# SOCK_SEQPACK_Association.h File Reference

`#include "ace/ACE_export.h"`
`#include "ace/SOCK_IO.h"`
`#include "ace/Multihomed_INET_Addr.h"`
`#include "ace/SOCK_SEQPACK_Association.inl"`

Include dependency graph for SOCK_SEQPACK_Association.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | ACE_SOCK_SEQPACK_Association
| Defines the methods in the <ace_sock_seqpack_association> abstraction. More...

## Detailed Description

Id
  SOCK_SEQPACK_Association.h,v 4.13 2006/02/10 10:21:08 jwillemsen Exp

Author:
  Patrick J. Lardieri <plardier@atl.lmco.com>

  Gaurav Naik, Lockheed Martin ATL

  based on SOCK_Stream by Douglas C. Schmidt <schmidt@cs.wustl.edu>